<?php

namespace App\Console\Commands;

use App\Services\Export as ExportService;
use Illuminate\Console\Command;

class CheckFile extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'check:files';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Check Old Download File Clear It';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return int
     */
    public function handle()
    {
        $export = new ExportService();
        $export->clearData();
        return 0;
    }
}
